Bug 660813

Summary: FTBFS anjuta-2.31.90.0-4.fc15
Product: [Fedora] Fedora Reporter: FTBFS <ftbfs>
Component: anjutaAssignee: Debarshi Ray <debarshir>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: high    
Version: rawhideCC: debarshir, jhs, rpandit
Target Milestone: ---Keywords: Triaged
Target Release: ---   
Hardware: i386   
OS: Linux   
URL: http://linux.dell.com/files/fedora/FixBuildRequires/mock-results/
Whiteboard:
Fixed In Version: gtkdatabox-0.9.1.1-7.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-03-08 22:13:48 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 659965    
Attachments:
Description Flags
root.log
none
build.log
none
mock.log none

Description FTBFS 2010-12-07 13:02:41 EST
anjuta-2.31.90.0-4.fc15.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.
If you believe this is actually a bug in another package, do NOT change the component in this bug or close this bug.  Instead, add the appropriate bug number from the other package to the "Depends on" line in this bug.  If the other package does not yet have a bug created that you think matches, please create one.  Doing so helps us properly track bugs and their dependencies, just as we track package dependencies.  (If you close this bug, and the other package is not fixed before the next FTBFS run, a new bug will get created.  Please follow the above advice to avoid such duplication.)
Comment 1 FTBFS 2010-12-07 13:02:45 EST
Created attachment 465709 [details]
root.log


root.log for i386
Comment 2 FTBFS 2010-12-07 13:02:48 EST
Created attachment 465710 [details]
build.log


build.log for i386
Comment 3 FTBFS 2010-12-07 13:02:50 EST
Created attachment 465711 [details]
mock.log


mock.log for i386
Comment 4 Fedora Update System 2011-02-24 03:01:54 EST
anjuta-2.91.6.0-4.fc15,gtkdatabox-0.9.1.1-7.fc15,libxfce4ui-4.8.0-4.fc15,libxfcegui4-4.8.1-3.fc15,glade3-3.9.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/anjuta-2.91.6.0-4.fc15,gtkdatabox-0.9.1.1-7.fc15,libxfce4ui-4.8.0-4.fc15,libxfcegui4-4.8.1-3.fc15,glade3-3.9.2-1.fc15
Comment 5 Fedora Update System 2011-02-24 03:15:31 EST
gtkdatabox-0.9.1.1-7.fc15,libxfce4ui-4.8.0-4.fc15,libxfcegui4-4.8.1-3.fc15,gnome-media-2.91.2-6.fc15,anjuta-2.91.6.0-4.fc15,glade3-3.9.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/gtkdatabox-0.9.1.1-7.fc15,libxfce4ui-4.8.0-4.fc15,libxfcegui4-4.8.1-3.fc15,gnome-media-2.91.2-6.fc15,anjuta-2.91.6.0-4.fc15,glade3-3.9.2-1.fc15
Comment 6 Fedora Update System 2011-02-25 18:16:28 EST
gtkdatabox-0.9.1.1-7.fc15, libxfce4ui-4.8.0-4.fc15, libxfcegui4-4.8.1-3.fc15, gnome-media-2.91.2-6.fc15, anjuta-2.91.6.0-4.fc15, glade3-3.9.2-1.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtkdatabox libxfce4ui libxfcegui4 gnome-media anjuta glade3'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/gtkdatabox-0.9.1.1-7.fc15,libxfce4ui-4.8.0-4.fc15,libxfcegui4-4.8.1-3.fc15,gnome-media-2.91.2-6.fc15,anjuta-2.91.6.0-4.fc15,glade3-3.9.2-1.fc15
Comment 7 Fedora Update System 2011-03-07 21:24:18 EST
gtkdatabox-0.9.1.1-7.fc15, libxfce4ui-4.8.0-4.fc15, libxfcegui4-4.8.1-3.fc15, gnome-media-2.91.2-6.fc15, glade3-3.9.2-1.fc15, anjuta-2.91.90.0-2.fc15 has been pushed to the Fedora 15 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update gtkdatabox libxfce4ui libxfcegui4 gnome-media glade3 anjuta'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/anjuta-2.91.90.0-2.fc15,gtkdatabox-0.9.1.1-7.fc15,libxfce4ui-4.8.0-4.fc15,libxfcegui4-4.8.1-3.fc15,gnome-media-2.91.2-6.fc15,glade3-3.9.2-1.fc15
Comment 8 Fedora Update System 2011-03-08 22:13:37 EST
gtkdatabox-0.9.1.1-7.fc15, libxfce4ui-4.8.0-4.fc15, libxfcegui4-4.8.1-3.fc15, gnome-media-2.91.2-6.fc15, glade3-3.9.2-1.fc15, anjuta-2.91.90.0-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.